Support » Plugin: Automatic Page Publish / Expire » [Plugin: Automatic Page Publish / Expire] Typo on line 280

  • Hi there is a typo on line 280 roughly (see below):

    if ($defaultyearS < $currentyear)
    $currentyear = $defaultyearS;
    for($i = $currentyear; $i < $currentyear + 8; $i++) {
    if ($i == $defaultyear)

    SHOULD BE:

    if ($defaultyearS < $currentyear)
    $currentyear = $defaultyearS;
    for($i = $currentyear; $i < $currentyear + 8; $i++) {
    if ($i == $defaultyearS) //this is the edited line — just forgot the “S” at the end of $defaultyear !!!

    I also added admin columns for posts and custom post types. Maybe you could implement that in the update too?

    http://wordpress.org/extend/plugins/automatic-page-publish-expire/

Viewing 1 replies (of 1 total)
  • Hello Landwire, I downloaded the plugin and when I found the error line 128 I decided to seek help from support and that’s how I found this post, I have modified but not yet settled, you tell us that another error may be occurring ?

    Someone did it work?

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Automatic Page Publish / Expire] Typo on line 280’ is closed to new replies.